{
    "values": [
        "stone",
        "deepslate",
        "#coal_ores",
        "#iron_ores",
        "#copper_ores",
        "#gold_ores",
        "#redstone_ores",
        "#emerald_ores",
        "#lapis_ores",
        "#diamond_ores",
        "andesite",
        "diorite",
        "granite",
        "tuff",
        "dripstone_block",
        "calcite",
        "smooth_basalt"
    ]
}